[ track ]
track_name = Vancouver International Speedway
track_name_short = Vancouver Intl Speedway
track_city= Vancouver
track_state = WA
track_misc_info_1 = Turns 1&2 banked 16°
track_misc_info_2 = Turns 3&4 banked 22°
track_num_turns = 4
track_length = 0.561m
track_altitude = 52.0
track_type = 0                                  
chassis_type = 3                                
default_event_laps = 500
default_qual_laps = 2
track_base_month = 4                            ; the race month used for single, multi, and testing
max_starters = 43
track_tire_heat = 0.90				; > modifies amount of heat going into the tire at a given track
track_tire_wear = 0.95                          ; > 1.0 means more wear, i.e. 2.0 is twice normal wear, 0.5 is half normal wear
track_tire_wear_loss = 0.28                     ; percentage of grip lost at full tire wear
track_tire_wear_exp = 1.00                      ; > 1.0 gives a bigger fall off later in run < 1.0 gives a bigger fall off early in run
track_asphalt_grip = 1.08			; LOW GROOVE.
track_concrete_grip = 1.16			; High GROOVE.
track_north_angle = 225                         ; angle of true north in degrees

; Starter decisions:
;       First value is earliest possible green flag dlong, should be after to pace car pit entrace point
;       Second value is latest possible green flag dlong. Must be before start line and after first value
starter_decision = 857.67 900.31

[ cup ]
record_lap_time = 
record_holder = 


[ weather ]
track_base_temp = 71.3                          ; track average temperature on April 1 in deg F
track_temp_range = 5.5                          ; one standard deviation from average in deg F
track_temp_swing = 5.0				; 
track_wind_speed = 7.5                          ; average wind speed at the track in MPH
track_wind_speed_range = 5.0                    ; one standard deviation from average in MPH
track_wind_direction = 200                      ; compass heading in degrees from which wind is most likely (in this case from Northwest)
track_cloud_prob = 0.91				; probability of cloud cover, 0.0 to 1.0

[CrowdSound]
num_sources = 4
pos_0 = 253.756 20 8
pos_1 = 235.36 -138.379 3
pos_2 = 335.00 80 5
pos_3 = -120.00 -160 7

[ ai_track ]
pace_merge_from_pit_line_dlong = 470.50
pace_merge_to_pit_line_dlong = 585.00
pace_speed_limit_mph = 40
ai_accel_modifier = 0.85			; acceleration grip efficiency
ai_decel_modifier = 0.75			; braking grip efficiency
ai_fuel_use = 1.00                              ; > 1.0 = more fuel consumed
ai_grip_modifier = 1.00				; > 1.0 = more grip
ai_drag_modifier = 1.00				; > 1.0 = more drag, which is slower
ai_line_modifier = 1.04                         ; dangerous hack, don't use unless you are a trained professional
ai_qual_modifier = 1.00                        ; > 1.0 = faster during qualifying
ai_wall_offset = 100                            ; 100 = full-time AI collision detection
ai_tire_wear_left = 1.00                        ; left tire wear adjuster for ai
ai_tire_wear_right = 1.00                       ; right tire wear adjuster for ai
ai_arcade_tire_wear = 0.01                      ; lower = less wear (used in addition to the above left/right modifiers)
ai_arcade_fuel_use = 0.83                       ; > 1.0 = more fuel consumed (used in addition to fuel_use above)
ai_arcade_grip_modifier = 0.80                  ; > 1.0 = more grip
ai_arcade_drag_modifier = 1.45                  ; > 1.0 = more drag, which is slower
strategy_lap_time_wear_loss = 3.025             ; lap time loss from totally worn tires
strategy_lap_time_fuel_use_gain = 0.240         ; lap time gain from low fuel
strategy_base_pitting_cost = 29.792             ; time lost to a stop & go pitstop
ai_pacing_distance = 1.8                        ; car lengths behind while pacing
ai_bunching_distance = 1.90                      ; car lengths behind while bunching for start
ai_drafting_distance = 1.20			; car lengths behind while racing
ai_panic_decel = 3.5				; G's of extra deceleration inducing panic
ai_dlongpad_scale = 0.75			        ; scales padding in braking zones (smaller = more scaling)
ai_dlat_pad = 0.85
ai_squeeze_pcnt = 0.10
ai_inverse_slipcurve_k = 0.55                   ; how much slip angle AI need to corner. smaller = more, more = increased drag

[ AppRuleEnterPits ]
pit0_entrance_point0_dlat = 23.52
pit0_entrance_point0_dlong = 713.00
pit0_entrance_point1_dlat = 38.58
pit0_entrance_point1_dlong = 706.68
pit1_entrance_point0_dlat = 23.52
pit1_entrance_point0_dlong = 713.00
pit1_entrance_point1_dlat = 38.58
pit1_entrance_point1_dlong = 706.68

[ pit_lane_0 ]
; AI stuff
merge_from_pit_line_dlong = 470.50               ; dlong at which cars leaving pits will merge to race line
merge_to_pit_line_dlong = 510.00                 ; dlong at which cars entering pits will merge to pit line
merge_to_pit_line_length = 60.00                ; length of merge window
pit_lane_end_dlong = 405.44			; dlong where pit lane proper ends
pit_lane_start_dlong = 710.82			; dlong where pit lane proper begins
slow_pit_line_dlat_offset = 6.0                 ; track-specific dlat_offset of 2nd slower pit line (0 if N/A)
stall_exit_goal_dlat_offset = -3.5              ; goal dlat offset (+ left) for the pit stall exit cubic line
stall_exit_goal_dlong_offset = 8.0              ; goal dlong offset (ahead) for the pit stall exit cubic line
begin_stall_entry_offset = 15.0                 ; offset at which to begin entering the pit stall
begin_stall_approach_offset = 80.0              ; offset at which to begin approaching the pit stall
lane_merge_dlong = 470.50                       ; Dlong which you must remain on the apron when exiting the pits


; race control stuff
lane_on_right = 0                               ; 0 if on left, 1 if on right
lane_has_wall = 1                               ; 0 no wall, 1 has wall
speed_limit_MPH = 40.0

; special stalls
stall_qual_exit = 356.50 38.50 0.00

; regular stalls
stall_0 = 356.50 38.50 0.00
stall_18 = 340.00 38.50 0.00
stall_10 = 325.50 38.50 0.00
stall_3 = 309.50 38.50 0.00
stall_17 = 293.50 38.50 0.00
stall_11 = 278.00 38.50 0.00
stall_7 = 264.00 38.50 0.00
stall_9 = 250.00 38.50 0.00
stall_14 = 235.50 38.50 0.00
stall_35 = 220.75 38.50 0.00
stall_16 = 206.50 38.50 0.00
stall_15 = 192.50 38.25 0.00
stall_29 = 176.50 38.00 0.00
stall_4 = 160.50 37.85 0.00
stall_27 = 145.50 37.50 0.00
stall_1 = 128.50 37.50 0.00

stall_2 = 90.00 37.50 0.00 
stall_30 = 78.00 37.50 0.00
stall_19 = 68.00 37.50 0.00
stall_26 = 59.00 37.50 0.00
stall_32 = 49.00 37.50 0.00
stall_6 = 39.00 37.50 0.00
stall_25 = 29.50 37.50 0.00
stall_37 = 20.00 37.50 0.00

stall_12 = 976.50 37.50 0.00
stall_34 = 967.50 37.50 0.00
stall_21 = 957.50 37.50 0.00
stall_24 = 948.50 37.50 0.00
stall_36 = 939.50 37.50 0.00
stall_23 = 929.50 37.50 0.00
stall_28 = 920.50 37.50 0.00
stall_8 = 911.50 37.50 0.00
stall_13 = 901.50 37.50 0.00
stall_31 = 889.00 37.00 0.00
stall_20 = 872.50 37.00 0.00
stall_33 = 857.00 37.00 0.00
stall_22 = 841.00 37.00 0.00
stall_39 = 826.01 37.00 0.00
stall_38 = 811.00 37.00 0.00
stall_5 = 797.00 37.00 0.00
stall_40 = 782.00 37.00 0.00
stall_41 = 767.00 38.00 0.00
stall_42 = 751.36 38.00 0.00
stall_43 = 741.36 38.00 0.00
stall_44 = 731.36 38.00 0.00
stall_45 = 721.36 38.00 0.00
stall_46 = 710.16 38.00 0.00

[ pit_lane_1 ]
; AI stuff
merge_from_pit_line_dlong = 470.50               ; dlong at which cars leaving pits will merge to race line
merge_to_pit_line_dlong = 510.00                 ; dlong at which cars entering pits will merge to pit line
merge_to_pit_line_length = 60.00                ; length of merge window
pit_lane_end_dlong = 405.44			; dlong where pit lane proper ends
pit_lane_start_dlong = 710.82			; dlong where pit lane proper begins
slow_pit_line_dlat_offset = 6.0                 ; track-specific dlat_offset of 2nd slower pit line (0 if N/A)
stall_exit_goal_dlat_offset = -3.5              ; goal dlat offset (+ left) for the pit stall exit cubic line
stall_exit_goal_dlong_offset = 8.0              ; goal dlong offset (ahead) for the pit stall exit cubic line
begin_stall_entry_offset = 15.0                 ; offset at which to begin entering the pit stall
begin_stall_approach_offset = 80.0              ; offset at which to begin approaching the pit stall
lane_merge_dlong = 470.50                       ; Dlong which you must remain on the apron when exiting the pits


; race control stuff
lane_on_right = 0                               ; 0 if on left, 1 if on right
lane_has_wall = 1                               ; 0 no wall, 1 has wall
speed_limit_MPH = 40.0


; pace car
begin_pacestall_entry_offset = 20.0             ; 20.0 offset at which to begin entering the pit stall
begin_pacestall_approach_offset = 45.0          ; 45.0 offset at which to begin approaching the pit stall
pacestall_exit_goal_dlong_offset = 7.0          ; 7.0 goal dlong offset (ahead) for the pit stall exit 
pacestall_exit_goal_dlat_offset = -2.0          ; -3.0 goal dlat offset for the pit stall exit
stall_pace = 415.35 48.00 0.00			; 390.00 36.63 -0.00



; special stalls
stall_qual_exit = 379.608 36.78 -0.00



; regular stalls
stall_0 = 403.50 38.50 0.00
stall_18 = 340.00 38.50 0.00
stall_10 = 325.50 38.50 0.00
stall_7 = 309.50 38.50 0.00
stall_17 = 293.50 38.50 0.00
stall_11 = 278.00 38.50 0.00
stall_37 = 264.00 38.50 0.00
stall_9 = 250.00 38.50 0.00
stall_14 = 235.50 38.50 0.00
stall_35 = 220.75 38.50 0.00
stall_16 = 206.50 38.50 0.00
stall_15 = 192.50 38.25 0.00
stall_29 = 176.50 38.00 0.00
stall_12 = 160.50 37.85 0.00
stall_27 = 145.50 37.50 0.00
stall_1 = 128.50 37.50 0.00

stall_2 = 90.00 37.50 0.00 
stall_30 = 78.00 37.50 0.00
stall_19 = 68.00 37.50 0.00
stall_26 = 59.00 37.50 0.00
stall_32 = 49.00 37.50 0.00
stall_6 = 39.00 37.50 0.00
stall_25 = 29.50 37.50 0.00
stall_3 = 20.00 37.50 0.00

stall_4 = 976.50 37.50 0.00
stall_34 = 967.50 37.50 0.00
stall_21 = 957.50 37.50 0.00
stall_24 = 948.50 37.50 0.00
stall_36 = 939.50 37.50 0.00
stall_23 = 929.50 37.50 0.00
stall_28 = 920.50 37.50 0.00
stall_8 = 911.50 37.50 0.00
stall_13 = 900.50 37.50 0.00
stall_31 = 888.00 37.00 0.00
stall_20 = 871.50 37.00 0.00
stall_33 = 856.00 37.00 0.00
stall_22 = 840.00 37.00 0.00
stall_39 = 825.01 37.00 0.00
stall_38 = 810.00 37.00 0.00
stall_5 = 796.00 37.00 0.00
stall_40 = 781.00 37.00 0.00
stall_41 = 766.00 38.00 0.00
stall_42 = 710.16 38.00 0.00


[ starting_grid_0 ]
stall_pace = 85.00 6.25 0.00
stall_0 = 75.00 8.00 0.00
stall_1 = 75.00 3.75 0.00
stall_2 = 65.00 8.00 0.00
stall_3 = 65.00 3.75 0.00
stall_4 = 55.00 8.00 0.00
stall_5 = 55.00 3.75 0.00
stall_6 = 45.00 8.00 0.00
stall_7 = 45.00 3.75 0.00
stall_8 = 35.00 8.00 0.00
stall_9 = 35.00 3.75 0.00
stall_10 = 25.00 8.00 0.00
stall_11 = 25.00 3.75 0.00
stall_12 = 15.00 8.00 0.00
stall_13 = 15.00 3.75 0.00
stall_14 = 5.00 8.00 0.00
stall_15 = 5.00 3.75 0.00
stall_16 = 978.00 8.00 0.00
stall_17 = 978.00 3.75 0.00
stall_18 = 968.00 8.00 0.00
stall_19 = 968.00 3.75 0.00
stall_20 = 958.00 8.00 0.00
stall_21 = 958.00 3.75 0.00
stall_22 = 948.00 8.00 0.00
stall_23 = 948.00 3.75 0.00
stall_24 = 938.00 8.00 0.00
stall_25 = 938.00 3.75 0.00
stall_26 = 928.00 8.00 0.00
stall_27 = 928.00 3.75 0.00
stall_28 = 918.00 8.00 0.00
stall_29 = 918.00 3.75 0.00
stall_30 = 908.00 8.00 0.00
stall_31 = 908.00 3.75 0.00
stall_32 = 898.00 8.00 0.00
stall_33 = 898.00 3.75 0.00
stall_34 = 888.00 8.00 0.00
stall_35 = 888.00 3.75 0.00
stall_36 = 878.00 8.00 0.00
stall_37 = 878.00 3.75 0.00
stall_38 = 868.00 8.00 0.00
stall_39 = 868.00 3.75 0.00
stall_40 = 858.00 8.00 0.00
stall_41 = 858.00 3.75 0.00
stall_42 = 848.00 8.00 0.00


[ starting_grid_1 ]
stall_pace = 590.00 5.50 0.00
stall_0 = 575.00 8.00 0.00
stall_1 = 575.00 3.75 0.00
stall_2 = 561.28 8.00 0.00
stall_3 = 561.28 3.75 0.00
stall_4 = 547.60 8.00 0.00
stall_5 = 547.60 3.75 0.00
stall_6 = 533.96 8.00 0.00
stall_7 = 533.96 3.75 0.00
stall_8 = 520.35 8.00 0.00
stall_9 = 520.35 3.75 0.00
stall_10 = 506.72 8.00 0.00
stall_11 = 506.72 3.75 0.00
stall_12 = 493.08 8.00 0.00
stall_13 = 493.08 3.75 0.00
stall_14 = 479.39 8.00 0.00
stall_15 = 479.39 3.75 0.00
stall_16 = 465.67 8.00 0.00
stall_17 = 465.67 3.75 0.00
stall_18 = 452.01 8.00 0.00
stall_19 = 452.01 3.75 0.00
stall_20 = 438.66 8.00 0.00
stall_21 = 438.66 3.75 0.00
stall_22 = 425.30 8.00 0.00
stall_23 = 425.30 3.75 0.00
stall_24 = 411.93 8.00 0.00
stall_25 = 411.93 3.75 0.00
stall_26 = 398.51 8.00 0.00
stall_27 = 398.51 3.75 0.00
stall_28 = 386.14 8.00 0.00
stall_29 = 386.14 3.75 0.00
stall_30 = 375.51 8.00 0.00
stall_31 = 375.51 3.75 0.00
stall_32 = 364.91 8.00 0.00
stall_33 = 364.91 3.75 0.00
stall_34 = 354.33 8.00 0.00
stall_35 = 354.33 3.75 0.00
stall_36 = 343.75 8.00 0.00
stall_37 = 343.75 3.75 0.00
stall_38 = 333.17 8.00 0.00
stall_39 = 333.17 3.75 0.00
stall_40 = 322.59 8.00 0.00
stall_41 = 322.59 3.75 0.00
stall_42 = 312.00 8.00 0.00

[ SPCC ]
num_named_sections = 6

name_0 = 87.50 252.44 T1
name_1 = 252.44 456.10 T2
name_2 = 456.10 622.43 BSTR
name_3 = 622.43 744.00 T3
name_4 = 744.00 896.17 T4
name_5 = 896.17 87.50 FSTC